uuid: a92c1437-3e9c-4b3b-9390-fa84266d2f00
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.link_banner.field_banner_image
    - field.field.node.link_banner.field_link
    - node.type.link_banner
  module:
    - image
    - link
    - user
id: node.link_banner.default
targetEntityType: node
bundle: link_banner
mode: default
content:
  field_banner_image:
    weight: 102
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_link:
    weight: 101
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
hidden:
  langcode: true
  links: true
